body 
{	
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#000000; 
	text-decoration:none;
}


h1 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:14pt; 
	color:#003366; 
	text-decoration:none; 
	line-height:normal; 
	font-style:normal; 
	font-weight:bold; 
	font-variant:normal; 
	letter-spacing:normal; 
	word-spacing:normal; 
	white-space:normal;
}

h2 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#000000; 
	text-decoration:none; 
	line-height:normal; 
	font-style:normal; 
	font-weight:bold; 
	font-variant:normal; 
	white-space:normal;
}

h3 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#000000; 
	text-decoration:none; 
	line-height:normal; 
	font-style:normal; 
	font-weight:bold; 
	font-variant:normal; 
	white-space:normal; 
	text-align:center;
}

h4 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color:#003366; 
	text-decoration:none; 
	line-height:normal; 
	font-style:normal; 
	font-weight:bold; 
	font-variant:normal; 
	white-space:normal;
}

h5 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #003366; 
	text-decoration:none; 
	font-weight:normal;
}


a.mainmenu:link 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color:#333333; 
	text-decoration:none; 
	font-weight:normal; 
	font-style:normal; 
	font-variant:normal;
}

a.mainmenu:visited 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color:#333333; 
	text-decoration:none; 
	font-weight:normal; 
	font-style:normal; 
	font-variant:normal;
}

a.mainmenu:hover 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #FFFFFF;
	background-color:#000033;
	bgcolor:#000033; 
	text-decoration:none; 
	font-weight:normal; 
	font-style:normal; 
	font-variant:normal;
}

a.submenu:link 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #666666;
	text-decoration:none;
}

a.submenu:visited 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #6583AC; 
	text-decoration:none;
}

a.submenu:hover 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #808080; 
	text-decoration:underline; 
	font-weight:normal;
}

a.sidemenu:link 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #003366; 
	text-decoration:none; 
	text-align:center; 
	font-weight:normal;
}

a.sidemenu:visited 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #003366; 
	text-decoration:none; 
	text-align:center; 
	font-weight:normal;
}

a.sidemenu:hover 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #FFFFFF; 
	text-decoration:none;
	background-color:003366; 
	font-weight:normal; 
	text-align:center;
}

a.tabmenu:link 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #003366; 
	text-decoration:none; 
	text-align:center; 
	font-weight:normal;
}

a.tabmenu:visited 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #003366; 
	text-decoration:none; 
	text-align:center; 
	font-weight:normal;
}

a.tabmenu:hover 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #003366; 
	text-decoration:none; 
	font-weight:normal; 
	text-align:normal;
}

p.bodytext 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#000000; 
	text-decoration:none;
}

p.copyright 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color:#000000; 
	text-decoration:none; 
	text-align:center;
}

ul.disc 
{
	list-style-type:disc; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#000000; 
	text-decoration:none;
}

ol.decimal 
{
	list-style-type:decimal; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#000000; 
	text-decoration:none;
}

.current 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #003366; 
	text-decoration:none; 
	text-align:left; 
	font-weight:normal;
}

.currentMain 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color:#000033; 
	text-decoration:none; 
	font-weight:bold; 
	font-style:normal; 
	font-variant:normal;
}

.current2 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #000000; 
	text-decoration:none; 
	font-weight:normal;
}

.cookieCrumbs
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#333333;
	text-align: right; 
	text-decoration:none; 
	font-weight:normal; 
	font-style:normal; 
	font-variant:normal;
}

a.cookieCrumbs:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#333333;
	text-align: right; 
	text-decoration:underline; 
	font-weight:normal; 
	font-style:normal; 
	font-variant:normal;
}

a.cookieCrumbs:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#333333;
	text-align: right; 
	text-decoration:underline; 
	font-weight:normal; 
	font-style:normal; 
	font-variant:normal;
}

a.cookieCrumbs:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	color:#333333;
	text-align: right; 
	text-decoration:underline; 
	font-weight:normal; 
	font-style:normal; 
	font-variant:normal;
}	

.tabCount
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color: #003366; 
	text-decoration:none; 
	text-align:center; 
	font-weight:normal;
}